libimage-exiftool-perl (13.50+dfsg-1) unstable; urgency=medium

  * d/watch: use Metacpan template.

  * Import upstream version 13.50+dfsg.
  * Update years of upstream and packaging copyright.
  * Add API changes to debian/NEWS.Developer.
  * Declare compliance with Debian Policy 4.7.3.
  * Drop unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Feb 2026 18:09:20 +0100

libimage-exiftool-perl (13.44+dfsg-1) unstable; urgency=medium

  * Import upstream version 13.44+dfsg.
  * Update debian/NEWS.Developer.
  * Add debian/source/lintian-overrides.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Dec 2025 01:01:10 +0100

libimage-exiftool-perl (13.36+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 13.36+dfsg.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * d/watch: convert to v5 watch file.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Nov 2025 18:34:55 +0100

libimage-exiftool-perl (13.25+dfsg-1) unstable; urgency=medium

  * Import upstream version 13.25+dfsg.
  * Update years of upstream and packaging copyright.
  * Add API changes to debian/NEWS.Developer.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Mar 2025 02:02:30 +0100

libimage-exiftool-perl (13.10+dfsg-1) unstable; urgency=medium

  * Import upstream version 13.10+dfsg.
  * Add upstream API changes to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2024 20:15:08 +0100

libimage-exiftool-perl (13.00+dfsg-1) unstable; urgency=medium

  * Import upstream version 13.00+dfsg.
  * debian/copyright: document new Geolocation.dat file.
  * Add helper script debian/tools/rebuild_geolocation to reproduce the
    generation of the Geolocation.dat file.
  * Hook up debian/tools/rebuild_geolocation in debian/rules.
  * Add upstream helper script `build_geolocation' as example.
  * Document API changes in debian/NEWS.Developer.
  * Add another lintian override (spelling mistake false positive).
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Oct 2024 16:49:59 +0100

libimage-exiftool-perl (12.76+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.76+dfsg.
  * Update years of upstream and packaging copyright.
  * Update debian/NEWS.Developer with API changes from upstream Changes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Feb 2024 01:43:00 +0100

libimage-exiftool-perl (12.70+dfsg-1) unstable; urgency=medium

  * debian/watch: disable URL of non-production releases.
    Cf. #1041852.

  * Import upstream version 12.70+dfsg (production release).
  * Add note about upstream API change to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Nov 2023 20:02:45 +0100

libimage-exiftool-perl (12.69+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.69+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Nov 2023 23:13:09 +0100

libimage-exiftool-perl (12.67+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.67+dfsg.
    Closes: #1051341 (via an addtional documentation comment).
  * Add API changes to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 01:49:34 +0200

libimage-exiftool-perl (12.65+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.65+dfsg.
  * Add API changes to debian/NEWS.Developer.
  * Fix typo in debian/NEWS.Developer for previous upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 17:52:27 +0200

libimage-exiftool-perl (12.64+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.64+dfsg.
  * Add API changes to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Jul 2023 02:25:15 +0200

libimage-exiftool-perl (12.63+dfsg-2) unstable; urgency=medium

  * Add libio-compress-brotli-perl to Build-Depends-Indep and Recommends
    (and update long description).

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Jun 2023 00:14:02 +0200

libimage-exiftool-perl (12.63+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.58+dfsg.
  * Import upstream version 12.60+dfsg.
  * Import upstream version 12.63+dfsg.
  * Update package description from upstream README.
  * Add libcompress-raw-lzma-perl to Build-Depends-Indep and Recommends
    and explain it in the long description.
  * Mention API changes in debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 23:30:19 +0200

libimage-exiftool-perl (12.57+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.57+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Feb 2023 04:21:41 +0100

libimage-exiftool-perl (12.56+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.56+dfsg.
  * debian/copyright: add information about new third-party file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Feb 2023 17:36:01 +0100

libimage-exiftool-perl (12.55+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.55+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jan 2023 19:21:27 +0100

libimage-exiftool-perl (12.54+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.54+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 20:41:41 +0100

libimage-exiftool-perl (12.53+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.53+dfsg.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jan 2023 17:58:06 +0100

libimage-exiftool-perl (12.52+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.52+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Dec 2022 22:18:01 +0100

libimage-exiftool-perl (12.51+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.51+dfsg.
    Fixes bug "exiftool ignores GPSLongitudeRef option":
    - fixed issue where GPS reference directions may be unknowingly written,
      cf. /usr/share/doc/libimage-exiftool-perl/changelog.gz
    - improved documentation about writing GPS coordinates,
      cf. /usr/share/doc/libimage-exiftool-perl/html/faq.html
    Closes: #1023889

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Nov 2022 18:14:42 +0100

libimage-exiftool-perl (12.50+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.50+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Nov 2022 18:24:12 +0100

libimage-exiftool-perl (12.49+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.49+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 02:07:00 +0200

libimage-exiftool-perl (12.48+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.48+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Oct 2022 17:48:09 +0200

libimage-exiftool-perl (12.47+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.47+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2022 20:12:19 +0200

libimage-exiftool-perl (12.45+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.45+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Sep 2022 17:32:25 +0200

libimage-exiftool-perl (12.44+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.44+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2022 14:43:57 +0200

libimage-exiftool-perl (12.43+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.43+dfsg.
  * Add a note about API changes to debian/NEWS.Developer.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jul 2022 16:14:30 +0200

libimage-exiftool-perl (12.42+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.42+dfsg.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jun 2022 15:22:13 +0200

libimage-exiftool-perl (12.41+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.41+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Apr 2022 05:03:05 +0200

libimage-exiftool-perl (12.40+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.40+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Feb 2022 18:53:54 +0100

libimage-exiftool-perl (12.39+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.39+dfsg.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jan 2022 20:42:07 +0100

libimage-exiftool-perl (12.38+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.38+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Dec 2021 21:34:19 +0100

libimage-exiftool-perl (12.37+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.37+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Dec 2021 00:24:51 +0100

libimage-exiftool-perl (12.36+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.36+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Nov 2021 17:26:44 +0100

libimage-exiftool-perl (12.35+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.35+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Nov 2021 18:05:05 +0100

libimage-exiftool-perl (12.34+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.34+dfsg.
  * Add note about API change (new option) to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Oct 2021 16:22:54 +0200

libimage-exiftool-perl (12.33+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.33+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Oct 2021 00:28:17 +0200

libimage-exiftool-perl (12.32+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.32+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Oct 2021 22:32:58 +0200

libimage-exiftool-perl (12.31+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.31+dfsg.
  * Declare compliance with Debian Policy 4.6.0.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Sep 2021 12:15:54 +0200

libimage-exiftool-perl (12.30+dfsg-1) unstable; urgency=medium

  * Import upstream versions 12.17+dfsg - 12.30+dfsg.
  * Add notes to debian/NEWS.Developer.
  * Drop CVE-2021-22204.patch which was taken from the
    12.24 upstream release.
  * Move libposix-strptime-perl from Recommends to Suggests as
    Time::Piece, which is in perl core, is available as an alternative.
    Thanks to Christoph Anton Mitterer for the bug report.
    (Closes: #987499)
  * Add empty debian/tests/pkg-perl/syntax-skip to enable all of
    autopkgtest's syntax.t.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Aug 2021 02:20:16 +0200

libimage-exiftool-perl (12.16+dfsg-2) unstable; urgency=medium

  * Add patch CVE-2021-22204.patch, taken from upstream release 12.24.
    The patch fixes CVE-2021-22204: Improper neutralization of user data in
    the DjVu file format in ExifTool versions 7.44 and up allows arbitrary
    code execution when parsing the malicious image.
    Thanks to William Bowling for the bug report on Launchpad.
    (Closes: #987505) (LP: #1925985)

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Apr 2021 22:40:21 +0200

libimage-exiftool-perl (12.16+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.16+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jan 2021 20:35:51 +0100

libimage-exiftool-perl (12.14+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.14+dfsg.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jan 2021 18:02:48 +0100

libimage-exiftool-perl (12.13+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.13+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Dec 2020 14:47:21 +0100

libimage-exiftool-perl (12.12+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.12+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2020 02:42:36 +0100

libimage-exiftool-perl (12.11+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.11+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Dec 2020 18:16:05 +0100

libimage-exiftool-perl (12.10+dfsg-1) unstable; urgency=medium

  [ Debian Janitor]
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Import upstream version 12.10+dfsg.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Nov 2020 20:27:15 +0100

libimage-exiftool-perl (12.09+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.09+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Oct 2020 17:53:49 +0100

libimage-exiftool-perl (12.08+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.08+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2020 04:12:58 +0200

libimage-exiftool-perl (12.07+dfsg-1) unstable; urgency=medium

  * Add repacking framework to exclude some binary test data files from
    the tarball.
  * Import upstream version 12.07+dfsg.
  * Skip tests which need the removed test data files.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Oct 2020 18:37:55 +0200

libimage-exiftool-perl (12.06-1) unstable; urgency=medium

  * Import upstream version 12.06.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Sep 2020 17:15:43 +0200

libimage-exiftool-perl (12.05-1) unstable; urgency=medium

  * Import upstream version 12.05.
  * Add debian/upstream/metadata.
  * Update lintian override (use wildcard for line numbers).

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Aug 2020 16:44:06 +0200

libimage-exiftool-perl (12.04-1) unstable; urgency=medium

  * Import upstream version 12.04.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Aug 2020 15:15:15 +0200

libimage-exiftool-perl (12.03-1) unstable; urgency=medium

  * Import upstream version 12.03.
  * Add note about API changes to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jul 2020 17:29:41 +0200

libimage-exiftool-perl (12.01-1) unstable; urgency=medium

  * Import upstream version 12.01.
  * Update lintian overrides.
    lintian has renamed spelling-error-in-manpage to typo-in-manual-page, so
    update the override.
    Additionally lintian now complains about the false positive spelling
    mistake being quoted in the comment explaining why it's not a mistake; so
    add another override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jun 2020 16:27:57 +0200

libimage-exiftool-perl (12.00-1) unstable; urgency=medium

  * Import upstream version 12.00.
  * Mention API Changes in debian/NEWS.Developer.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2020 14:04:01 +0200

libimage-exiftool-perl (11.99-1) unstable; urgency=medium

  * Import upstream version 11.99.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 May 2020 17:50:20 +0200

libimage-exiftool-perl (11.98-1) unstable; urgency=medium

  * Import upstream version 11.98.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2020 19:05:15 +0200

libimage-exiftool-perl (11.97-1) unstable; urgency=medium

  * Import upstream version 11.97.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Apr 2020 18:55:35 +0200

libimage-exiftool-perl (11.96-1) unstable; urgency=medium

  * Import upstream version 11.96.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Apr 2020 18:11:18 +0200

libimage-exiftool-perl (11.94-1) unstable; urgency=medium

  * Import upstream version 11.94.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Apr 2020 18:49:49 +0200

libimage-exiftool-perl (11.93-1) unstable; urgency=medium

  * Import upstream version 11.93.
  * Add note about API changes to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Apr 2020 18:53:44 +0200

libimage-exiftool-perl (11.92-1) unstable; urgency=medium

  * Import upstream version 11.92.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Mar 2020 02:32:01 +0100

libimage-exiftool-perl (11.91-1) unstable; urgency=medium

  * Import upstream version 11.91.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Mar 2020 22:56:25 +0100

libimage-exiftool-perl (11.89-1) unstable; urgency=medium

  * Import upstream version 11.89.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Feb 2020 19:31:08 +0100

libimage-exiftool-perl (11.88-1) unstable; urgency=medium

  * Import upstream version 11.88.
    Fixes "Current version of exiftool writes incorrect Quicktime Rotation
    values to HEIC files" (Closes: #951827)

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 11:16:04 +0100

libimage-exiftool-perl (11.87-1) unstable; urgency=medium

  * Import upstream version 11.87.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2020 18:47:27 +0100

libimage-exiftool-perl (11.86-1) unstable; urgency=medium

  * Import upstream version 11.86.
  * Add note about API change to NEWS.Developer.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 16:06:56 +0100

libimage-exiftool-perl (11.85-1) unstable; urgency=medium

  * Import upstream version 11.85.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2020 17:29:54 +0100

libimage-exiftool-perl (11.84-1) unstable; urgency=medium

  * Import upstream version 11.84.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2020 02:48:21 +0100

libimage-exiftool-perl (11.81-1) unstable; urgency=medium

  * Import upstream version 11.81.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jan 2020 03:57:09 +0100

libimage-exiftool-perl (11.80-1) unstable; urgency=medium

  * Import upstream version 11.80.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 16:36:37 +0100

libimage-exiftool-perl (11.79-1) unstable; urgency=medium

  * Import upstream version 11.79.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2019 01:51:12 +0100

libimage-exiftool-perl (11.78-1) unstable; urgency=medium

  * Import upstream version 11.78.
  * Update upstream email address in debian/copyright.
  * Update project homepage URL in debian/*.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Dec 2019 16:40:34 +0100

libimage-exiftool-perl (11.77-1) unstable; urgency=medium

  * Import upstream version 11.77.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Dec 2019 03:58:52 +0100

libimage-exiftool-perl (11.76-1) unstable; urgency=medium

  * Import upstream version 11.76.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Nov 2019 16:51:05 +0100

libimage-exiftool-perl (11.75-1) unstable; urgency=medium

  * Import upstream version 11.75.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Nov 2019 22:37:02 +0100

libimage-exiftool-perl (11.74-1) unstable; urgency=medium

  * Import upstream version 11.74.
  * Add note about API change to debian/NEWS.Developer.
  * Drop contentless debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 03:10:11 +0100

libimage-exiftool-perl (11.70-1) unstable; urgency=medium

  * Import upstream version 11.70.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Oct 2019 21:54:59 +0200

libimage-exiftool-perl (11.69-1) unstable; urgency=medium

  * Import upstream version 11.69.
  * Declare compliance with Debian Policy 4.4.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2019 16:57:02 +0200

libimage-exiftool-perl (11.65-1) unstable; urgency=medium

  * Import upstream version 11.65.
  * Document API changes in debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Aug 2019 21:49:57 +0200

libimage-exiftool-perl (11.63-1) unstable; urgency=medium

  * Import upstream version 11.63.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Aug 2019 18:26:10 +0200

libimage-exiftool-perl (11.62-1) unstable; urgency=medium

  * Import upstream version 11.62.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2019 16:55:08 +0200

libimage-exiftool-perl (11.61-1) unstable; urgency=medium

  * Import upstream version 11.61.
  * Mention API changes in debian/NEWS.Developer.
  * debian/watch: rewrite second URL to use macros as well.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2019 03:06:42 +0200

libimage-exiftool-perl (11.57-1) unstable; urgency=medium

  * Import upstream version 11.57.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Jul 2019 19:45:24 -0300

libimage-exiftool-perl (11.56-1) unstable; urgency=medium

  * Rename debian/NEWS to debian/NEWS.Developer.
    The changes are not relevant for typical users who care about the command
    line tool but for users who use the package for development.
    Thanks to Martin Zobel-Helas for the bug report. (Closes: #932119)

  * Import upstream version 11.56.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jul 2019 00:15:03 -0300

libimage-exiftool-perl (11.55-1) unstable; urgency=medium

  * Import upstream version 11.55.
  * Add relevant information from upstream's Changes to debian/NEWS.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove trailing whitespace from debian/*.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jul 2019 17:56:27 -0300

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libimage-exiftool-perl`.
